.font1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
.font1-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	font-weight: bold;
}
.fontSubMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	font-weight: 500;
	background-color: #001D9D;
}
.font1-bold-submenu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	font-weight: bold;
}
.fontSubHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	font-weight: 600;
	height: 30px;
	padding: 2px;
	vertical-align: middle;
}
.font2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000099;
	background-color: #FFFFFF;
}
.font3Heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	background-color: #FF0000;
}